﻿Copyright Fluke Calibration. All Rights Reserved.           MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Tek TDS3000 Ethernet Interface Connection
DATE:                  2012-12-19 10:25:54
AUTHOR:                Fluke
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       77
=============================================================================
#
#  Procedure Author:
#        ZY
#
#  Model(s) Covered:
#        TDS 3000 Series
#
#  Compatibility:
#        MET/CAL 7.20 SP1 (7.20x) or later
#
#  Subprocedures:
#        None
#
#  Required Files:
#        None
#
#  Additional Equipment Required:
#        TDS3EM Ethernet Communication Module
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  HEAD         REMOTE INTERFACE CONNECTION
  1.002  OPBR         -z This procedure requires the TDS3EM ethernet
  1.002  OPBR         communication module.
  1.002  OPBR
  1.002  OPBR         Is the TDS3EM installed in the UUT?
  1.003  MATH         @Abort = NOT(MEM1)

  1.004  IF           @Abort
  1.005  END
  1.006  ENDIF

  1.007  DISP         Using an appropriate cable, connect the LAN (Ethernet,
  1.007  DISP         TCP/IP) to the UUT LAN connector (rear). The TDS3000
  1.007  DISP         Series requires a straight-through 10BaseT cable with
  1.007  DISP         RJ-45 connector to connect to a LAN, or a crossover
  1.007  DISP         cable to connect to a PC equipped with an Ethernet card.

  1.008  DISP         Configure the UUT for LAN operation in accordance
  1.008  DISP         with instructions in the Tektronix TDS3000 Series
  1.008  DISP         Oscilloscopes User Manual.
  1.008  DISP
  1.008  DISP         NI® Measurement & Automation Explorer (MAX) MUST
  1.008  DISP         be used to establish a VISA resource name for the UUT,
  1.008  DISP         prior to proceeding.
  1.008  DISP
  1.008  DISP         Optionally, NI MAX may also be used to subsequently
  1.008  DISP         verify the UUT connection.

  1.009  END
